<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Supernaut</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Supernaut-2/digital-comic/889760</Web>
  <Summary>COHERENT WAVE INTERFERENCE PATTERN (The Mindf*@k) A 21st Century cosmic hero myth, this is SUPERNAUT! Reality-hopping Thieves join the newly ascended consciousness of Astronaut Stephen Haddon - now known as the Supernaut - pulling trans-dimensional capers across the Macroverse! Strange artifacts on the Moon, meeting God and stealing a map to the land of the dead from a secret pyramid beneath the Pentagon. A mystical, cosmic, sci-fi adventure like no other!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB889760]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Imprint>VIRUS</Imprint>
  <Genre>Science Fiction</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
